Index: doc/latex/classBM__inherit__graph.eps
===================================================================
--- doc/latex/classBM__inherit__graph.eps (revision 91)
+++ doc/latex/classBM__inherit__graph.eps (revision 140)
@@ -1,5 +1,5 @@
-%!PS-Adobe-2.0
-%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
-%%For: (smidl) Vasek Smidl,,,
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: Graphviz version 2.20.2 (Fri Aug  1 12:10:09 UTC 2008)
+%%For: (smidl) Vaclav Smidl,,,
 %%Title: G
 %%Pages: (atend)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 633 362
+%%PageBoundingBox: 36 36 678 378
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 597 326 boxprim clip newpath
+36 36 642 342 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 216 298 moveto
-216 317 lineto
-247 317 lineto
-247 298 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 216 298 moveto
-216 317 lineto
-247 317 lineto
-247 298 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-223.5 303.25 moveto 15 (BM) alignedtext
+newpath 214 312 moveto
+214 333 lineto
+245 333 lineto
+245 312 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 214 312 moveto
+214 333 lineto
+245 333 lineto
+245 312 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+221.5 319.5 moveto 15 (BM) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 0 241 36 259 ]
+[ /Rect [ 0 253 34 273 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classARX.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 240 moveto
-0 259 lineto
-36 259 lineto
-36 240 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 240 moveto
-0 259 lineto
-36 259 lineto
-36 240 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-7.875 245.25 moveto 20.25 (ARX) alignedtext
+newpath 0 252 moveto
+0 273 lineto
+35 273 lineto
+35 252 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 252 moveto
+0 273 lineto
+35 273 lineto
+35 252 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 259.5 moveto 19 (ARX) alignedtext
 grestore
 % Node1->Node2
@@ -236,24 +236,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 206 302 moveto
-170 294 102 277 45 260 curveto
-42 259 39 258 36 257 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 205.416 305.479 moveto
-216 305 lineto
-207.427 298.774 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 205.416 305.479 moveto
-216 305 lineto
-207.427 298.774 lineto
+newpath 204 318 moveto
+168 310 99 293 43 274 curveto
+41 273 38 272 35 271 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 203.51 321.47 moveto
+214 320 lineto
+204.88 314.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 203.51 321.47 moveto
+214 320 lineto
+204.88 314.61 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 54 241 110 259 ]
+[ /Rect [ 52 253 108 273 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classEKFfixed.html) >>
@@ -261,20 +261,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 54 240 moveto
-54 259 lineto
-111 259 lineto
-111 240 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 54 240 moveto
-54 259 lineto
-111 259 lineto
-111 240 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-61.75 245.25 moveto 40.5 (EKFfixed) alignedtext
+newpath 52 252 moveto
+52 273 lineto
+108 273 lineto
+108 252 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 52 252 moveto
+52 273 lineto
+108 273 lineto
+108 252 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+60 259.5 moveto 40 (EKFfixed) alignedtext
 grestore
 % Node1->Node3
@@ -283,23 +283,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 207 298 moveto
-178 288 133 270 105 259 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 205.44 301.137 moveto
-216 302 lineto
-208.283 294.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 205.44 301.137 moveto
-216 302 lineto
-208.283 294.74 lineto
+newpath 205 313 moveto
+177 303 133 285 105 273 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 203.44 316.14 moveto
+214 317 lineto
+206.28 309.74 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 203.44 316.14 moveto
+214 317 lineto
+206.28 309.74 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 128 241 176 259 ]
+[ /Rect [ 126 253 172 273 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classEKFfull.html) >>
@@ -307,20 +307,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 128 240 moveto
-128 259 lineto
-176 259 lineto
-176 240 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 128 240 moveto
-128 259 lineto
-176 259 lineto
-176 240 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-135.875 245.25 moveto 32.25 (EKFfull) alignedtext
+newpath 126 252 moveto
+126 273 lineto
+173 273 lineto
+173 252 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 126 252 moveto
+126 273 lineto
+173 273 lineto
+173 252 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+133.5 259.5 moveto 31 (EKFfull) alignedtext
 grestore
 % Node1->Node4
@@ -329,375 +329,419 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 208 293 moveto
-202 289 195 284 190 280 curveto
-181 273 171 265 163 259 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 205.665 295.668 moveto
-216 298 lineto
-209.375 289.732 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 205.665 295.668 moveto
-216 298 lineto
-209.375 289.732 lineto
+newpath 206 307 moveto
+199 303 192 298 186 294 curveto
+177 287 168 279 160 273 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 203.9 309.8 moveto
+214 313 lineto
+208.1 304.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 203.9 309.8 moveto
+214 313 lineto
+208.1 304.2 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 243 253 339 273 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalman.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 243 252 moveto
+243 273 lineto
+339 273 lineto
+339 252 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 243 252 moveto
+243 273 lineto
+339 273 lineto
+339 252 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+251 259.5 moveto 80 (Kalman< sq_T >) alignedtext
+grestore
+% Node1->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 248 305 moveto
+258 295 271 282 280 273 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 245.22 302.78 moveto
+240 312 lineto
+249.83 308.05 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 245.22 302.78 moveto
+240 312 lineto
+249.83 308.05 lineto
+closepath stroke
+grestore
+% Node8
+gsave
+[ /Rect [ 182 181 284 201 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalman.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 182 180 moveto
+182 201 lineto
+284 201 lineto
+284 180 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 182 180 moveto
+182 201 lineto
+284 201 lineto
+284 180 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+190 187.5 moveto 86 (Kalman< ldmat >) alignedtext
+grestore
+% Node1->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 227 302 moveto
+226 281 224 248 227 220 curveto
+228 213 229 206 231 201 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 223.52 302.4 moveto
+228 312 lineto
+230.49 301.7 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 223.52 302.4 moveto
+228 312 lineto
+230.49 301.7 lineto
+closepath stroke
+grestore
+% Node11
+gsave
+[ /Rect [ 302 181 406 201 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalman.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 302 180 moveto
+302 201 lineto
+407 201 lineto
+407 180 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 302 180 moveto
+302 201 lineto
+407 201 lineto
+407 180 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+309.5 187.5 moveto 89 (Kalman< chmat >) alignedtext
+grestore
+% Node1->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 255 321 moveto
+302 315 398 296 439 234 curveto
+451 216 431 206 407 199 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 254.6 317.52 moveto
+245 322 lineto
+255.3 324.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 254.6 317.52 moveto
+245 322 lineto
+255.3 324.49 lineto
+closepath stroke
+grestore
+% Node15
+gsave
+[ /Rect [ 424 181 532 201 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalman.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 424 180 moveto
+424 201 lineto
+532 201 lineto
+532 180 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 424 180 moveto
+424 201 lineto
+532 201 lineto
+532 180 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+432 187.5 moveto 92 (Kalman< fsqmat >) alignedtext
+grestore
+% Node1->Node15
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 255 319 moveto
+302 311 399 294 425 274 curveto
+451 254 467 219 474 201 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 254.12 315.61 moveto
+245 321 lineto
+255.49 322.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 254.12 315.61 moveto
+245 321 lineto
+255.49 322.47 lineto
+closepath stroke
+grestore
+% Node17
+gsave
+[ /Rect [ 559 253 587 273 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classPF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 559 252 moveto
+559 273 lineto
+588 273 lineto
+588 252 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 559 252 moveto
+559 273 lineto
+588 273 lineto
+588 252 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+567.5 259.5 moveto 11 (PF) alignedtext
+grestore
+% Node1->Node17
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 255 321 moveto
+315 318 459 306 505 294 curveto
+525 289 546 278 559 271 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 254.6 317.52 moveto
+245 322 lineto
+255.3 324.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 254.6 317.52 moveto
+245 322 lineto
+255.3 324.49 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 96 180 moveto
+96 201 lineto
+165 201 lineto
+165 180 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 96 180 moveto
+96 201 lineto
+165 201 lineto
+165 180 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+103.5 187.5 moveto 53 (EKF_unQful) alignedtext
+grestore
+% Node4->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 144 242 moveto
+140 229 135 212 133 201 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 140.61 242.88 moveto
+146 252 lineto
+147.47 241.51 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 140.61 242.88 moveto
+146 252 lineto
+147.47 241.51 lineto
 closepath stroke
 grestore
 % Node6
 gsave
-[ /Rect [ 245 241 333 259 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classKalman.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 245 240 moveto
-245 259 lineto
-334 259 lineto
-334 240 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 245 240 moveto
-245 259 lineto
-334 259 lineto
-334 240 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-252.625 245.25 moveto 72.75 (Kalman< sq_T >) alignedtext
-grestore
-% Node1->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 248 291 moveto
-259 280 271 268 280 259 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 245.596 288.454 moveto
-241 298 lineto
-250.546 293.404 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 245.596 288.454 moveto
-241 298 lineto
-250.546 293.404 lineto
-closepath stroke
-grestore
-% Node7
-gsave
-[ /Rect [ 175 175 265 193 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classKalman.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 175 174 moveto
-175 193 lineto
-266 193 lineto
-266 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 175 174 moveto
-175 193 lineto
-266 193 lineto
-266 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-182.5 179.25 moveto 75 (Kalman< ldmat >) alignedtext
-grestore
-% Node1->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 229 288 moveto
-227 260 223 213 221 193 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 225.522 288.398 moveto
-230 298 lineto
-232.488 287.701 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 225.522 288.398 moveto
-230 298 lineto
-232.488 287.701 lineto
-closepath stroke
-grestore
-% Node10
-gsave
-[ /Rect [ 397 175 491 193 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classKalman.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 397 174 moveto
-397 193 lineto
-491 193 lineto
-491 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 397 174 moveto
-397 193 lineto
-491 193 lineto
-491 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-405 179.25 moveto 78 (Kalman< chmat >) alignedtext
-grestore
-% Node1->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 257 304 moveto
-284 300 327 291 362 280 curveto
-383 273 390 273 407 260 curveto
-424 246 427 241 435 222 curveto
-440 213 442 201 443 193 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 256.119 300.607 moveto
-247 306 lineto
-257.492 307.471 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 256.119 300.607 moveto
-247 306 lineto
-257.492 307.471 lineto
-closepath stroke
-grestore
-% Node14
-gsave
-[ /Rect [ 283 175 379 193 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classKalman.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 283 174 moveto
-283 193 lineto
-380 193 lineto
-380 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 283 174 moveto
-283 193 lineto
-380 193 lineto
-380 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-290.5 179.25 moveto 81 (Kalman< fsqmat >) alignedtext
-grestore
-% Node1->Node14
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 257 305 moveto
-300 299 384 279 419 222 curveto
-422 218 422 215 419 212 curveto
-414 204 395 198 376 193 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 256.602 301.522 moveto
-247 306 lineto
-257.299 308.488 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 256.602 301.522 moveto
-247 306 lineto
-257.299 308.488 lineto
-closepath stroke
-grestore
-% Node16
-gsave
-[ /Rect [ 522 241 550 259 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classPF.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 522 240 moveto
-522 259 lineto
-551 259 lineto
-551 240 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 522 240 moveto
-522 259 lineto
-551 259 lineto
-551 240 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-529.625 245.25 moveto 12.75 (PF) alignedtext
-grestore
-% Node1->Node16
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 257 306 moveto
-314 303 444 293 485 280 curveto
-499 275 514 266 524 259 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 256.602 302.522 moveto
-247 307 lineto
-257.299 309.488 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 256.602 302.522 moveto
-247 307 lineto
-257.299 309.488 lineto
-closepath stroke
-grestore
-% Node5
-gsave
-0.000 0.000 1.000 nodecolor
-newpath 89 174 moveto
-89 193 lineto
-158 193 lineto
-158 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.749 nodecolor
-newpath 89 174 moveto
-89 193 lineto
-158 193 lineto
-158 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-96.375 179.25 moveto 53.25 (EKF_unQful) alignedtext
-grestore
-% Node4->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 144 231 moveto
-138 219 131 203 127 193 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 140.74 232.283 moveto
-148 240 lineto
-147.137 229.44 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 140.74 232.283 moveto
-148 240 lineto
-147.137 229.44 lineto
-closepath stroke
-grestore
-% Node6->Node7
+[ /Rect [ 4 181 78 201 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classEKFful__unQR.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 4 180 moveto
+4 201 lineto
+79 201 lineto
+79 180 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 4 180 moveto
+4 201 lineto
+79 201 lineto
+79 180 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+11.5 187.5 moveto 59 (EKFful_unQR) alignedtext
+grestore
+% Node4->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 124 246 moveto
+102 232 73 213 56 201 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 121.9 248.8 moveto
+132 252 lineto
+126.1 243.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 121.9 248.8 moveto
+132 252 lineto
+126.1 243.2 lineto
+closepath stroke
+grestore
+% Node7->Node8
 gsave
 1 setlinewidth
 dashed
 0.106 1.000 1.000 edgecolor
-newpath 268 234 moveto
-263 230 258 226 254 222 curveto
-244 213 234 201 228 193 curveto
+newpath 246 247 moveto
+241 243 237 239 234 234 curveto
+228 224 229 210 230 201 curveto
 stroke
 0.106 1.000 1.000 edgecolor
-newpath 265.9 236.8 moveto
-276 240 lineto
-270.1 231.2 lineto
+newpath 244.56 250.2 moveto
+255 252 lineto
+247.96 244.08 lineto
 closepath fill
 1 setlinewidth
 solid
 0.106 1.000 1.000 edgecolor
-newpath 265.9 236.8 moveto
-276 240 lineto
-270.1 231.2 lineto
+newpath 244.56 250.2 moveto
+255 252 lineto
+247.96 244.08 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
-10.00 /FreeSans set_font
-258 213.25 moveto 42 (< ldmat >) alignedtext
-grestore
-% Node6->Node10
+10 /FreeSans set_font
+237 224.5 moveto 50 (< ldmat >) alignedtext
+grestore
+% Node7->Node11
 gsave
 1 setlinewidth
 dashed
 0.106 1.000 1.000 edgecolor
-newpath 322 236 moveto
-353 224 397 205 423 193 curveto
+newpath 296 242 moveto
+299 234 302 226 307 220 curveto
+314 212 323 206 331 201 curveto
 stroke
 0.106 1.000 1.000 edgecolor
-newpath 320.717 232.74 moveto
-313 240 lineto
-323.56 239.137 lineto
+newpath 292.52 241.42 moveto
+293 252 lineto
+299.23 243.43 lineto
 closepath fill
 1 setlinewidth
 solid
 0.106 1.000 1.000 edgecolor
-newpath 320.717 232.74 moveto
-313 240 lineto
-323.56 239.137 lineto
+newpath 292.52 241.42 moveto
+293 252 lineto
+299.23 243.43 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
-10.00 /FreeSans set_font
-377.5 213.25 moveto 45 (< chmat >) alignedtext
-grestore
-% Node6->Node14
+10 /FreeSans set_font
+307.5 224.5 moveto 53 (< chmat >) alignedtext
+grestore
+% Node7->Node15
 gsave
 1 setlinewidth
 dashed
 0.106 1.000 1.000 edgecolor
-newpath 295 230 moveto
-297 224 300 218 303 212 curveto
-308 205 314 198 320 193 curveto
+newpath 329 248 moveto
+366 234 420 213 452 201 curveto
 stroke
 0.106 1.000 1.000 edgecolor
-newpath 291.521 229.416 moveto
-292 240 lineto
-298.226 231.427 lineto
+newpath 327.72 244.74 moveto
+320 252 lineto
+330.56 251.14 lineto
 closepath fill
 1 setlinewidth
 solid
 0.106 1.000 1.000 edgecolor
-newpath 291.521 229.416 moveto
-292 240 lineto
-298.226 231.427 lineto
+newpath 327.72 244.74 moveto
+320 252 lineto
+330.56 251.14 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
-10.00 /FreeSans set_font
-303 213.25 moveto 48 (< fsqmat >) alignedtext
-grestore
-% Node8
-gsave
-[ /Rect [ 124 117 188 135 ]
+10 /FreeSans set_font
+397 224.5 moveto 56 (< fsqmat >) alignedtext
+grestore
+% Node9
+gsave
+[ /Rect [ 145 121 209 141 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classKFcondQR.html) >>
@@ -705,45 +749,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 124 116 moveto
-124 135 lineto
-188 135 lineto
-188 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 124 116 moveto
-124 135 lineto
-188 135 lineto
-188 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-132 121.25 moveto 48 (KFcondQR) alignedtext
-grestore
-% Node7->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 202 167 moveto
-190 157 176 144 166 135 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 199.454 169.404 moveto
-209 174 lineto
-204.404 164.454 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 199.454 169.404 moveto
-209 174 lineto
-204.404 164.454 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 206 117 262 135 ]
+newpath 145 120 moveto
+145 141 lineto
+209 141 lineto
+209 120 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 145 120 moveto
+145 141 lineto
+209 141 lineto
+209 120 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+153 127.5 moveto 48 (KFcondQR) alignedtext
+grestore
+% Node8->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 216 172 moveto
+207 162 195 150 187 141 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 213.78 174.78 moveto
+223 180 lineto
+219.05 170.17 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 213.78 174.78 moveto
+223 180 lineto
+219.05 170.17 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 227 121 283 141 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classKFcondR.html) >>
@@ -751,45 +795,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 206 116 moveto
-206 135 lineto
-263 135 lineto
-263 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 206 116 moveto
-206 135 lineto
-263 135 lineto
-263 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-213.75 121.25 moveto 40.5 (KFcondR) alignedtext
-grestore
-% Node7->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 225 164 moveto
-227 154 230 143 232 135 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 221.521 163.416 moveto
-222 174 lineto
-228.226 165.427 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 221.521 163.416 moveto
-222 174 lineto
-228.226 165.427 lineto
-closepath stroke
-grestore
-% Node11
-gsave
-[ /Rect [ 414 117 474 135 ]
+newpath 227 120 moveto
+227 141 lineto
+284 141 lineto
+284 120 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 227 120 moveto
+227 141 lineto
+284 141 lineto
+284 120 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+234.5 127.5 moveto 41 (KFcondR) alignedtext
+grestore
+% Node8->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 240 171 moveto
+244 161 248 149 251 141 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 236.84 169.41 moveto
+237 180 lineto
+243.48 171.62 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 236.84 169.41 moveto
+237 180 lineto
+243.48 171.62 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 322 121 386 141 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classKalmanCh.html) >>
@@ -797,45 +841,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 414 116 moveto
-414 135 lineto
-475 135 lineto
-475 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 414 116 moveto
-414 135 lineto
-475 135 lineto
-475 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-421.5 121.25 moveto 45 (KalmanCh) alignedtext
-grestore
-% Node10->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 444 164 moveto
-444 154 444 143 444 135 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 440.5 164 moveto
-444 174 lineto
-447.5 164 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 440.5 164 moveto
-444 174 lineto
-447.5 164 lineto
-closepath stroke
-grestore
-% Node12
-gsave
-[ /Rect [ 420 59 468 77 ]
+newpath 322 120 moveto
+322 141 lineto
+387 141 lineto
+387 120 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 322 120 moveto
+322 141 lineto
+387 141 lineto
+387 120 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+329.5 127.5 moveto 49 (KalmanCh) alignedtext
+grestore
+% Node11->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 354 170 moveto
+354 160 354 149 354 141 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 350.5 170 moveto
+354 180 lineto
+357.5 170 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 350.5 170 moveto
+354 180 lineto
+357.5 170 lineto
+closepath stroke
+grestore
+% Node13
+gsave
+[ /Rect [ 331 61 377 81 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classEKFCh.html) >>
@@ -843,45 +887,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 420 58 moveto
-420 77 lineto
-468 77 lineto
-468 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 420 58 moveto
-420 77 lineto
-468 77 lineto
-468 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-428.25 63.25 moveto 31.5 (EKFCh) alignedtext
-grestore
-% Node11->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 444 106 moveto
-444 96 444 85 444 77 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 440.5 106 moveto
-444 116 lineto
-447.5 106 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 440.5 106 moveto
-444 116 lineto
-447.5 106 lineto
-closepath stroke
-grestore
-% Node13
-gsave
-[ /Rect [ 415 1 473 19 ]
+newpath 331 60 moveto
+331 81 lineto
+377 81 lineto
+377 60 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 331 60 moveto
+331 81 lineto
+377 81 lineto
+377 60 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+339 67.5 moveto 30 (EKFCh) alignedtext
+grestore
+% Node12->Node13
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 354 110 moveto
+354 100 354 89 354 81 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 350.5 110 moveto
+354 120 lineto
+357.5 110 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 350.5 110 moveto
+354 120 lineto
+357.5 110 lineto
+closepath stroke
+grestore
+% Node14
+gsave
+[ /Rect [ 325 1 383 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classEKF__unQ.html) >>
@@ -889,87 +933,87 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 415 0 moveto
-415 19 lineto
-474 19 lineto
-474 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 415 0 moveto
-415 19 lineto
-474 19 lineto
-474 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-422.625 5.25 moveto 42.75 (EKF_unQ) alignedtext
-grestore
-% Node12->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 431 48 moveto
-429 38 430 27 434 19 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 427.607 48.8806 moveto
-433 58 lineto
-434.471 47.5078 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 427.607 48.8806 moveto
-433 58 lineto
-434.471 47.5078 lineto
-closepath stroke
-grestore
-% Node12->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 444 48 moveto
-444 38 444 27 444 19 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 440.5 48 moveto
-444 58 lineto
-447.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 440.5 48 moveto
-444 58 lineto
-447.5 48 lineto
-closepath stroke
-grestore
-% Node12->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 457 48 moveto
-459 38 458 27 454 19 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 453.529 47.5078 moveto
-455 58 lineto
-460.393 48.8806 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 453.529 47.5078 moveto
-455 58 lineto
-460.393 48.8806 lineto
-closepath stroke
-grestore
-% Node15
-gsave
-[ /Rect [ 294 117 368 135 ]
+newpath 325 0 moveto
+325 21 lineto
+383 21 lineto
+383 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 325 0 moveto
+325 21 lineto
+383 21 lineto
+383 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+333 7.5 moveto 42 (EKF_unQ) alignedtext
+grestore
+% Node13->Node14
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 341 50 moveto
+339 40 340 29 344 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 337.61 50.88 moveto
+343 60 lineto
+344.47 49.51 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 337.61 50.88 moveto
+343 60 lineto
+344.47 49.51 lineto
+closepath stroke
+grestore
+% Node13->Node14
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 354 50 moveto
+354 40 354 29 354 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 350.5 50 moveto
+354 60 lineto
+357.5 50 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 350.5 50 moveto
+354 60 lineto
+357.5 50 lineto
+closepath stroke
+grestore
+% Node13->Node14
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 367 50 moveto
+369 40 368 29 364 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 363.53 49.51 moveto
+365 60 lineto
+370.39 50.88 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 363.53 49.51 moveto
+365 60 lineto
+370.39 50.88 lineto
+closepath stroke
+grestore
+% Node16
+gsave
+[ /Rect [ 439 121 517 141 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classEKF.html) >>
@@ -977,45 +1021,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 294 116 moveto
-294 135 lineto
-369 135 lineto
-369 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 294 116 moveto
-294 135 lineto
-369 135 lineto
-369 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-301.375 121.25 moveto 59.25 (EKF< sq_T >) alignedtext
-grestore
-% Node14->Node15
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 331 164 moveto
-331 154 331 143 331 135 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 327.5 164 moveto
-331 174 lineto
-334.5 164 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 327.5 164 moveto
-331 174 lineto
-334.5 164 lineto
-closepath stroke
-grestore
-% Node17
-gsave
-[ /Rect [ 509 175 589 193 ]
+newpath 439 120 moveto
+439 141 lineto
+517 141 lineto
+517 120 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 439 120 moveto
+439 141 lineto
+517 141 lineto
+517 120 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+447 127.5 moveto 62 (EKF< sq_T >) alignedtext
+grestore
+% Node15->Node16
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 478 170 moveto
+478 160 478 149 478 141 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 474.5 170 moveto
+478 180 lineto
+481.5 170 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 474.5 170 moveto
+478 180 lineto
+481.5 170 lineto
+closepath stroke
+grestore
+% Node18
+gsave
+[ /Rect [ 550 181 634 201 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classMPF.html) >>
@@ -1023,40 +1067,40 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 509 174 moveto
-509 193 lineto
-590 193 lineto
-590 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 509 174 moveto
-509 193 lineto
-590 193 lineto
-590 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-516.375 179.25 moveto 65.25 (MPF< BM_T >) alignedtext
-grestore
-% Node16->Node17
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 540 230 moveto
-543 218 545 203 547 193 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 536.529 229.508 moveto
-538 240 lineto
-543.393 230.881 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 536.529 229.508 moveto
-538 240 lineto
-543.393 230.881 lineto
+newpath 550 180 moveto
+550 201 lineto
+634 201 lineto
+634 180 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 550 180 moveto
+550 201 lineto
+634 201 lineto
+634 180 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+558 187.5 moveto 68 (MPF< BM_T >) alignedtext
+grestore
+% Node17->Node18
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 578 242 moveto
+582 229 587 212 589 201 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 574.53 241.51 moveto
+576 252 lineto
+581.39 242.88 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 574.53 241.51 moveto
+576 252 lineto
+581.39 242.88 lineto
 closepath stroke
 grestore
@@ -1068,5 +1112,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 633 362
+%%BoundingBox: 36 36 678 378
 end
 restore
